title: Shop
icon: 🛍️


tabs:
  projects:
    sections:
      drafts:
        extends: sections/products
        label: Brouillons
        status: draft
      listed:
        extends: sections/products
        label: Liste
        status: listed
  infos:
    sections:
      content:
              type: fields
              fields:
                textBtn:
                  label: Text boutton
                  type: text
                linkBtn:
                  label: Lien boutton
                  type: text  
  seo: seo/page

options:
  delete: false